## openio-sds-swift 0.5.0

=== debian/changelog ===
openio-sds-swift (0.5.0-1) jessie; urgency=low

  * Initial release

 -- Romain Acciari <romain.acciari@openio.io>  Tue, 05 Apr 2016 10:11:43 +0000
