=== debian/control ===
Source: openio-sds-swift
Section: unknown
Priority: optional
Maintainer: Romain Acciari <romain.acciari@openio.io>
Build-Depends: debhelper (>= 9), python-dev, python-setuptools
Standards-Version: 3.9.5
Homepage: <insert the upstream URL, if relevant>
#Vcs-Git: git://anonscm.debian.org/collab-maint/openio-sds-swift.git
#Vcs-Browser: http://anonscm.debian.org/?p=collab-maint/openio-sds-swift.git;a=summary

Package: openio-sds-swift
Architecture: all
Depends: ${misc:Depends}, python-oiopy (>= 0.7.1), swift-proxy
Description: Swift Gateway for OpenIO SDS
 Swift Gateway for OpenIO SDS.
