## openio-sds-swift 0.8.0

=== debian/changelog ===
openio-sds-swift (0.8.0-1) jessie; urgency=medium

  * New release

 -- Romain Acciari <romain.acciari@openio.io>  Thu, 09 Mar 2017 16:02:05 +0000

openio-sds-swift (0.7.3-1) jessie; urgency=medium

  * New release

 -- Romain Acciari <romain.acciari@openio.io>  Tue, 07 Mar 2017 18:26:07 +0000

openio-sds-swift (0.7.2-1) jessie; urgency=medium

  * New release

 -- Romain Acciari <romain.acciari@openio.io>  Fri, 17 Feb 2017 13:50:53 +0000

openio-sds-swift (0.7.0-1) jessie; urgency=medium

  * New release

 -- Romain Acciari <romain.acciari@openio.io>  Thu, 05 Jan 2017 14:21:16 +0000

openio-sds-swift (0.7.0~b0-1) jessie; urgency=medium

  * New beta release

 -- Romain Acciari <romain.acciari@openio.io>  Thu, 03 Nov 2016 10:18:39 +0000

openio-sds-swift (0.6.1-1) jessie; urgency=medium

  * New release

 -- Romain Acciari <romain.acciari@openio.io>  Thu, 20 Oct 2016 12:46:15 +0000

openio-sds-swift (0.6.0-2) jessie; urgency=medium

  * Remove useless python-oiopy dependency

 -- Romain Acciari <romain.acciari@openio.io>  Thu, 06 Oct 2016 12:33:30 +0000

openio-sds-swift (0.6.0-1) jessie; urgency=medium

  * New upstream release

 -- Romain Acciari <romain.acciari@openio.io>  Wed, 28 Sep 2016 09:49:49 +0000
