## openio-sds-swift 0.8.2

=== debian/changelog ===
openio-sds-swift (0.8.2-1) jessie; urgency=medium

  * New release

 -- Romain Acciari <romain.acciari@openio.io>  Thu, 20 Apr 2017 09:54:37 +0000
