## openio-sds-swift 1.2.12

=== debian/changelog ===
openio-sds-swift (1.2.12-1) jessie; urgency=medium

  * New release

 -- Vincent Legoll <vincent.legoll@openio.io>  Mon, 28 May 2018 10:16:15 +0000

openio-sds-swift (1.2.11-1) jessie; urgency=medium

  * New release

 -- Vincent Legoll <vincent.legoll@openio.io>  Tue, 24 Apr 2018 15:04:19 +0000

openio-sds-swift (1.0.0~b3-1) jessie; urgency=medium

  * New release

 -- Romain Acciari <romain.acciari@openio.io>  Fri, 30 Jun 2017 17:09:29 +0000
