## openio-sds-swift 1.3.0

=== debian/changelog ===
openio-sds-swift (1.3.0-1) xenial; urgency=medium

  * New release

 -- Vincent Legoll <vincent.legoll@openio.io>  Wed, 06 Jun 2018 12:23:56 +0000

openio-sds-swift (1.2.12-1) xenial; urgency=medium

  * New release

 -- Vincent Legoll <vincent.legoll@openio.io>  Mon, 28 May 2018 10:15:34 +0000

openio-sds-swift (1.2.11-1) xenial; urgency=medium

  * New release

 -- Vincent Legoll <vincent.legoll@openio.io>  Tue, 24 Apr 2018 15:03:34 +0000

openio-sds-swift (1.0.0~b3-1) xenial; urgency=medium

  * New release

 -- Romain Acciari <romain.acciari@openio.io>  Fri, 30 Jun 2017 17:19:42 +0000

openio-sds-swift (0.8.0-1) xenial; urgency=medium

  * New release

 -- Romain Acciari <romain.acciari@openio.io>  Thu, 09 Mar 2017 15:53:53 +0000

openio-sds-swift (0.7.3-1) xenial; urgency=medium

  * New release

 -- Romain Acciari <romain.acciari@openio.io>  Tue, 07 Mar 2017 18:24:56 +0000

openio-sds-swift (0.7.2-1) xenial; urgency=medium

  * New release

 -- Romain Acciari <romain.acciari@openio.io>  Fri, 17 Feb 2017 13:48:12 +0000

openio-sds-swift (0.7.0-1) xenial; urgency=medium

  * New release

 -- Romain Acciari <romain.acciari@openio.io>  Thu, 05 Jan 2017 14:24:07 +0000

openio-sds-swift (0.7.0~b0-1) xenial; urgency=medium

  * New beta release

 -- Romain Acciari <romain.acciari@openio.io>  Thu, 03 Nov 2016 10:17:26 +0000

openio-sds-swift (0.6.1-1) xenial; urgency=medium

  * New upstream release

 -- Romain Acciari <romain.acciari@openio.io>  Thu, 20 Oct 2016 09:53:23 +0000

openio-sds-swift (0.6.0-1) xenial; urgency=medium

  * New upstream release

 -- Romain Acciari <romain.acciari@openio.io>  Tue, 27 Sep 2016 15:34:16 +0000

openio-sds-swift (0.5.0-1) xenial; urgency=low

  * Initial release

 -- Romain Acciari <romain.acciari@openio.io>  Tue, 05 Apr 2016 10:11:43 +0000
