## openio-sds-swift 1.4.1

=== debian/changelog ===
openio-sds-swift (1.4.1-1) jessie; urgency=medium

  * New release

 -- Vincent Legoll <vincent.legoll@openio.io>  Wed, 26 Sep 2018 11:25:13 +0000
